body{
  margin:0;
}
#main{
  position:absolute;
  width:100% !important;
  height:100% !important;
  min-height:495px !important;
  overflow:hidden !important;
}  
.resizable{
  position:absolute;
  width:100%;
  height:100%;
}
#background{
  left:0;
  width:500%;
  height:100%;
  margin:0 0 0 -200%;
  background:#e5e4ea;
}
#bg-image{
  position:relative;
  display:block;
  margin:0 auto;
  height:100%;
}
.bg-shade{
  left:0;
  top:0;
  opacity:0.50;
}
#shade1{
  background-color:#ffffff;
  z-index:1
}
#shade2{
  background-color:#080000;
  z-index:2
}
#vignette-area{
  z-index:3;
}
.vignette-line{
  position:absolute;
  width:100%;
  left:0;
  height:2px;
  background-color:#222;
}  
#noise-area{
  z-index:4;
  opacity:0.3;
}
.noise-v{
  position:absolute;
  width:1px;
  border-style:none solid none none;
  border-width:1px;
  border-color:#000000;
  height:100%;
  top:0;
}
.noise-h{
  position:absolute;
  height:1px;
  border-style:solid;
  border-width:1px;
  border-color:#222;
}
#skip{
  position:absolute;
  display:block;
  visibility:hidden;
  z-index:8;
  right:16px;
  bottom:16px;
  cursor:pointer;
  opacity:0.5;
}
#contents{
  position:relative;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:8;

  display:none;
  overflow:hidden;
}
#menu{
  margin:40px 0 0;
  width:100%;
  border-style:none none double;
  border-width:3px;
  border-color:#888;
}
#menu ul{
  list-style:none;
  padding:0;
  margin:0 auto;
  width:480px;
  height:32px;
}  
#menu li{
  width:72px;
  height:32px;
  bottom:0;
  margin:0 4px;
  padding:0;
  float:left;
  cursor:pointer;
}
#content{
  position:relative;
  margin:0;
  width:100%;
  height:100%;
}
#content ul{
  position:absolute;
  list-style:none;
  padding:0;
  top:50%;
  margin:-200px 0 0 50%;
  width:500%;
  height:400px;
  left:-280px;
}
#content li{
  width:480px;
  height:400px;
  float:left;
  margin:0 40px 0;
  border-style:solid;
  border-width:0 2px 2px 0;
  border-color:gray;
}
#openform{
  display:block;
  position:absolute;
  z-index:1;
  left:3104px;
  top:256px;
  cursor:pointer;
}